      integer*4 function nf_fread_y  (ncid, varid, type)
      


      use Agrif_Util
#include "Param_BeforeCall_nf_fread_y.h"
      integer(4) :: ncid
      integer(4) :: type
      integer(4) :: varid
      

        call Sub_Loop_nf_fread_y(ncid,varid,type,nf_fread_y, Agrif_tabva
     &rs_i(176)%iarray0, Agrif_tabvars_i(8)%iarray0, Agrif_tabvars_i(11)
     &%iarray0, Agrif_tabvars_i(179)%iarray0, Agrif_tabvars_i(4)%iarray0
     &)

      end


#include "Sub_Loop_nf_fread_y.h"
      integer*4 function nf_fwrite_y (ncid, varid, type)
      


      use Agrif_Util
#include "Param_BeforeCall_nf_fwrite_y.h"
      integer(4) :: ncid
      integer(4) :: type
      integer(4) :: varid
      

        call Sub_Loop_nf_fwrite_y(ncid,varid,type,nf_fwrite_y, Agrif_tab
     &vars_i(176)%iarray0, Agrif_tabvars_i(8)%iarray0, Agrif_tabvars_i(1
     &1)%iarray0, Agrif_tabvars_i(179)%iarray0, Agrif_tabvars_i(4)%iarra
     &y0)

      end


#include "Sub_Loop_nf_fwrite_y.h"
